Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156262 - wrong spelling in nfs 5 man page
Summary: wrong spelling in nfs 5 man page
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-de
Version: 3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 15:06 UTC by Thorsten Scherf
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-05 07:17:06 UTC


Attachments (Terms of Use)

Description Thorsten Scherf 2005-04-28 15:06:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
line32  : _PRC_ should read _RPC_
line176 : _persormance_ should read _performance_

Version-Release number of selected component (if applicable):
man-pages-de-0.4-9

How reproducible:
Always

Steps to Reproduce:
man 5 nfs
2.
3.
  

Actual Results:  wrong spelling

Expected Results:  correct spelling

Additional info:

Comment 1 Ivana Varekova 2005-08-05 07:17:06 UTC
Thank you for your notice.
This bug is fixed in the last version (man-pages-de-0.4-10).


Note You need to log in before you can comment on or make changes to this bug.